summaryrefslogtreecommitdiff
path: root/info/examples/lwc/apb/utf82latin1.sh
diff options
context:
space:
mode:
Diffstat (limited to 'info/examples/lwc/apb/utf82latin1.sh')
-rw-r--r--info/examples/lwc/apb/utf82latin1.sh24
1 files changed, 24 insertions, 0 deletions
diff --git a/info/examples/lwc/apb/utf82latin1.sh b/info/examples/lwc/apb/utf82latin1.sh
new file mode 100644
index 0000000000..ac5d5423c1
--- /dev/null
+++ b/info/examples/lwc/apb/utf82latin1.sh
@@ -0,0 +1,24 @@
+#!/bin/sh
+# xt.sh Script to run file through J. Clark's XT XSL processor
+# Author: M.Goossens / IT
+# Last mod: Jan 16 1999
+
+Name=`basename $0`
+Usage="Usage: $Name UTF8-file Latin1-file"
+
+if [ $# -lt 2 ]; then # too few parameters
+ echo $Usage >&2 # display error message
+ exit 1 # abort
+fi
+
+DIR=/afs/cern.ch/project/tex/java/michel
+CLASSPATH=$DIR:$CLASSPATH
+
+echo "The CLASSPATH is set to:"
+echo $CLASSPATH
+echo " "
+
+export CLASSPATH
+
+java utf8tolatin1 $1 $2
+